// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXAggregateTarget section */
		94B19CFF3F45E4C53080761DD484DD29 /* AzureNotificationHubs-iOS */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 86966925E7C933E6C001601B37F4CDE4 /* Build configuration list for PBXAggregateTarget "AzureNotificationHubs-iOS" */;
			buildPhases = (
				2DF3E5AD6F1CCD4BFFA772F1F33BE2DD /* [CP] Copy XCFrameworks */,
			);
			dependencies = (
			);
			name = "AzureNotificationHubs-iOS";
			productName = "AzureNotificationHubs-iOS";
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		06B76D1201902A18C4CB51EE07FF4654 /* HttpClientProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 33B6B114C8337368482384DC6CDDFFD5 /* HttpClientProtocol.swift */; };
		0E292E0A06CA5ABA979BC0E6E2014753 /* WebsocketsTransport.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BBFD81D450AA2C354BDC78D4AF50E6 /* WebsocketsTransport.swift */; };
		11EFC3AC5D9ADAD0B40ED533F33080E8 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		19489706F61C9BB0238BB9AD34FDAF62 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		28050F4EBA0B51EA045C99B6A225F937 /* Pods-Sailassist-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 9459746362770EB0017C4D5E1A5961BC /* Pods-Sailassist-dummy.m */; };
		3776B30ED09DC94B629A5114DC56202B /* SwiftSignalRClient-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 2CA4AFF0B555385EFB5AFAFA08AD08C5 /* SwiftSignalRClient-dummy.m */; };
		425A3571324ECCA582D8639B4E67CBEB /* DefaultTransportFactory.swift in Sources */ = {isa = PBXBuildFile; fileRef = 61270A7AAC8C47B72FEA1D0B1EFB7793 /* DefaultTransportFactory.swift */; };
		49877E7268080D9A34E835C44EE3D45C /* LongPollingTransport.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9A23C67D0548DF810D1712CBE602461B /* LongPollingTransport.swift */; };
		4ABE16B532ED8FEC02EE566C58E0A939 /* Logger.swift in Sources */ = {isa = PBXBuildFile; fileRef = CB2414C9D8D9290C1D5F4211D6FC4E26 /* Logger.swift */; };
		4DEA8266812C9A4EFC9A8D91B62D903C /* Pods-Sailassist-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = 998C647A59261C90EA8DF5F841F81ED8 /* Pods-Sailassist-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		51A390FCCF72BF97C239F9A7D21FEB6B /* ConnectionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38EE16DBC298F3E9B3AED864D115B3D6 /* ConnectionDelegate.swift */; };
		51E0FFF395631F050D6F1DA005062FEE /* HttpConnectionOptions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 020040B780EAAC2441607EF964D90BF8 /* HttpConnectionOptions.swift */; };
		52A10B5B1F561DD56F5E61DF11DDCF9C /* NegotiationResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = C99CC2D377D211487E80F9DC15293987 /* NegotiationResponse.swift */; };
		56CA06FF78CCF13C55C0AA409C5DF105 /* HubConnectionOptions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13498F520F911E8EBE8B06EA96D9E0EA /* HubConnectionOptions.swift */; };
		5992783CB0C9F30AFB467DF814D1D92E /* DefaultHttpClient.swift in Sources */ = {isa = PBXBuildFile; fileRef = DFC0CF660B331C8A9C3ED1C3FC89AA08 /* DefaultHttpClient.swift */; };
		6300904ACEC2C6807D2EEA69BC3BA14D /* JSONHubProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F9AF6D4F29B01D2A9287D1F02E85155 /* JSONHubProtocol.swift */; };
		70D3367F4476C03ABCE4CD40BC177478 /* Connection.swift in Sources */ = {isa = PBXBuildFile; fileRef = FAD4FBDFB36028046481AC609256BC25 /* Connection.swift */; };
		7139CC3A21658EAF8B0B6591BE01C381 /* TransportDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8039942631C7B8551119116F12746CBD /* TransportDelegate.swift */; };
		787E558014B940E9134BE8BB966FD6FC /* SignalRError.swift in Sources */ = {isa = PBXBuildFile; fileRef = E347DFCE3670A0953EA7E9880C7723D0 /* SignalRError.swift */; };
		7FF6AF5687ED68485DF8FF538BBD11B3 /* HubConnection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 99743ABC5876BBF855E5EE7D4D9BBFBC /* HubConnection.swift */; };
		8BCD76FF3B0B15F94C9EA086644F19CD /* StreamHandle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 969EBA61F9B66343644D85A841B07D06 /* StreamHandle.swift */; };
		8E945CB3C0ED508DD6111412E12674EB /* HubProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 61FD3E0303186A8CEFB56BC437EF2D6E /* HubProtocol.swift */; };
		8F2570B9EF9C7CE6121DE302D5573D13 /* Pods-SailAssistTests-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = D282F486E6C5E74D2F27BF5ED45ADD47 /* Pods-SailAssistTests-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		983D55F8A9C03B795DF4AA43DDEC5E7F /* TransportType.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4093691686F8605C605D749E2CD2109 /* TransportType.swift */; };
		9A144D507DF0F648F6D11D2CEFB4BF6E /* Transport.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F4E8C40F34B4EADD8192F92B121B4E0 /* Transport.swift */; };
		9CE9408B878C33D659B67934180C5AD5 /* HubConnectionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D1D56B5309D1F749EC584E7F5D901428 /* HubConnectionDelegate.swift */; };
		A0E7FB0A74F993ECA905D61DBBCFB747 /* ReconnectableConnection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 204DFC8464294D9C7E70F23AAD7E291E /* ReconnectableConnection.swift */; };
		A6ECE91D5E1196E67DFA9DBA8A1B5251 /* ServerInvocationHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = DFFD42573E1097252DD74B9B8686713D /* ServerInvocationHandler.swift */; };
		B7C102B5A85EA73A9817F7BE3E60A1B3 /* CodableHelpers.swift in Sources */ = {isa = PBXBuildFile; fileRef = 27228DE45F291349B68A8FE2E9A4355D /* CodableHelpers.swift */; };
		BA292FABD03C6FB5A2BD470C3B01EC34 /* HubConnectionBuilder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DE32295BCF83985418189A989406FF0 /* HubConnectionBuilder.swift */; };
		BF5371F3A9918255BA4ABC2A6D9FFD54 /* HandshakeProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = B718183D31FC6004F71844FA616C449A /* HandshakeProtocol.swift */; };
		C53DC5A24073107726403A49B7E1ADB6 /* SwiftSignalRClient-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = FDDDE65630914F91118050C0AF7A1ABD /* SwiftSignalRClient-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		D826C4658613E095FEC05428009E24DF /* HttpResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 012F173B07EF1369C3ABD5B676ECFA12 /* HttpResponse.swift */; };
		DAED138E2E234A8D1C7C7FBF2E4AF068 /* Pods-SailAssistTests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 19A92A785B0EE6C67DF7FCC68E421976 /* Pods-SailAssistTests-dummy.m */; };
		DC3AB5F465ED81A9BB61F1BB43271716 /* TransferFormat.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E08C4C0732A3A25B947888D590DFF5A /* TransferFormat.swift */; };
		E308DE432382F8DA47E7074849F05211 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		ECCA0EBA74EC0514BAE13E0BEC9DCCCA /* ReconnectPolicy.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BB1EAB75E3B3BFA838AA25F78BFF49D /* ReconnectPolicy.swift */; };
		F40B95972FF2F9521F6DB4FED2CD1FE6 /* HubConnectionExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0A0244A30A292024A7AB96104039BFB /* HubConnectionExtensions.swift */; };
		FEDAC250A6E11B910C09EA2C2BD2B508 /* HttpConnection.swift in Sources */ = {isa = PBXBuildFile; fileRef = F04040FA4924616899E5F9CD0D5FEF94 /* HttpConnection.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		6A12BBC4119DAE3881970E14EC3217AC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = BB5B37C6F99D3EBE7EEBA07B5A4C0C16;
			remoteInfo = "Pods-Sailassist";
		};
		6B0C8A8A0E7AB65E98025D7085B9DD7D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = C70018130D2F6BA4895F572DAC2308A0;
			remoteInfo = SwiftSignalRClient;
		};
		DBDD03B2910CD5DE5363449D573E9D26 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 94B19CFF3F45E4C53080761DD484DD29;
			remoteInfo = "AzureNotificationHubs-iOS";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		012F173B07EF1369C3ABD5B676ECFA12 /* HttpResponse.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HttpResponse.swift; path = Sources/SignalRClient/HttpResponse.swift; sourceTree = "<group>"; };
		020040B780EAAC2441607EF964D90BF8 /* HttpConnectionOptions.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HttpConnectionOptions.swift; path = Sources/SignalRClient/HttpConnectionOptions.swift; sourceTree = "<group>"; };
		09BBFD81D450AA2C354BDC78D4AF50E6 /* WebsocketsTransport.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = WebsocketsTransport.swift; path = Sources/SignalRClient/WebsocketsTransport.swift; sourceTree = "<group>"; };
		13498F520F911E8EBE8B06EA96D9E0EA /* HubConnectionOptions.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubConnectionOptions.swift; path = Sources/SignalRClient/HubConnectionOptions.swift; sourceTree = "<group>"; };
		1896D131052842856B02B7D39FFEF4CF /* Pods-SailAssistTests.canary.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-SailAssistTests.canary.xcconfig"; sourceTree = "<group>"; };
		19A92A785B0EE6C67DF7FCC68E421976 /* Pods-SailAssistTests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-SailAssistTests-dummy.m"; sourceTree = "<group>"; };
		1BB1EAB75E3B3BFA838AA25F78BFF49D /* ReconnectPolicy.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = ReconnectPolicy.swift; path = Sources/SignalRClient/ReconnectPolicy.swift; sourceTree = "<group>"; };
		1E08C4C0732A3A25B947888D590DFF5A /* TransferFormat.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = TransferFormat.swift; path = Sources/SignalRClient/TransferFormat.swift; sourceTree = "<group>"; };
		204DFC8464294D9C7E70F23AAD7E291E /* ReconnectableConnection.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = ReconnectableConnection.swift; path = Sources/SignalRClient/ReconnectableConnection.swift; sourceTree = "<group>"; };
		27228DE45F291349B68A8FE2E9A4355D /* CodableHelpers.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = CodableHelpers.swift; path = Sources/SignalRClient/CodableHelpers.swift; sourceTree = "<group>"; };
		27CD85CF309B64139AF33F63536944F0 /* Pods-SailAssistTests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-SailAssistTests-acknowledgements.markdown"; sourceTree = "<group>"; };
		2CA4AFF0B555385EFB5AFAFA08AD08C5 /* SwiftSignalRClient-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "SwiftSignalRClient-dummy.m"; sourceTree = "<group>"; };
		32C8F03288ABF8CB2E1A04518F1394B9 /* Pods-Sailassist */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-Sailassist"; path = Pods_Sailassist.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		33B6B114C8337368482384DC6CDDFFD5 /* HttpClientProtocol.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HttpClientProtocol.swift; path = Sources/SignalRClient/HttpClientProtocol.swift; sourceTree = "<group>"; };
		341D2572D438CAE803213BB8F96C524B /* Pods-Sailassist-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-Sailassist-acknowledgements.plist"; sourceTree = "<group>"; };
		38EE16DBC298F3E9B3AED864D115B3D6 /* ConnectionDelegate.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = ConnectionDelegate.swift; path = Sources/SignalRClient/ConnectionDelegate.swift; sourceTree = "<group>"; };
		3920F6BCF5EE3EE07217AE569EAEBDD9 /* Pods-Sailassist-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-Sailassist-Info.plist"; sourceTree = "<group>"; };
		3F4E8C40F34B4EADD8192F92B121B4E0 /* Transport.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = Transport.swift; path = Sources/SignalRClient/Transport.swift; sourceTree = "<group>"; };
		444971214D7FDC47E7C1673C2CAE9BF3 /* Pods-Sailassist.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-Sailassist.modulemap"; sourceTree = "<group>"; };
		4641484691C7F50DA177E8A75910E577 /* Pods-SailAssistTests.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-SailAssistTests.modulemap"; sourceTree = "<group>"; };
		4B21861D0069DBE72A8DCEA4AB87D32D /* Pods-Sailassist.canary.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-Sailassist.canary.xcconfig"; sourceTree = "<group>"; };
		4C26F1BB8D2721D013A77B3C53C966F9 /* Pods-SailAssistTests.qc.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-SailAssistTests.qc.xcconfig"; sourceTree = "<group>"; };
		5B6F2E4D04923AFE61493FD06B567FF2 /* Pods-Sailassist-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-Sailassist-acknowledgements.markdown"; sourceTree = "<group>"; };
		61270A7AAC8C47B72FEA1D0B1EFB7793 /* DefaultTransportFactory.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = DefaultTransportFactory.swift; path = Sources/SignalRClient/DefaultTransportFactory.swift; sourceTree = "<group>"; };
		61FD3E0303186A8CEFB56BC437EF2D6E /* HubProtocol.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubProtocol.swift; path = Sources/SignalRClient/HubProtocol.swift; sourceTree = "<group>"; };
		73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS14.0.sdk/System/Library/Frameworks/Foundation.framework; sourceTree = DEVELOPER_DIR; };
		73F0F5960F967DB9109555EFC1326FD5 /* SwiftSignalRClient.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = SwiftSignalRClient.release.xcconfig; sourceTree = "<group>"; };
		7DE32295BCF83985418189A989406FF0 /* HubConnectionBuilder.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubConnectionBuilder.swift; path = Sources/SignalRClient/HubConnectionBuilder.swift; sourceTree = "<group>"; };
		8039942631C7B8551119116F12746CBD /* TransportDelegate.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = TransportDelegate.swift; path = Sources/SignalRClient/TransportDelegate.swift; sourceTree = "<group>"; };
		9459746362770EB0017C4D5E1A5961BC /* Pods-Sailassist-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-Sailassist-dummy.m"; sourceTree = "<group>"; };
		9568699F6DAAEB0D7F60490DC5E14D39 /* AzureNotificationHubs-iOS.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AzureNotificationHubs-iOS.release.xcconfig"; sourceTree = "<group>"; };
		969EBA61F9B66343644D85A841B07D06 /* StreamHandle.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = StreamHandle.swift; path = Sources/SignalRClient/StreamHandle.swift; sourceTree = "<group>"; };
		99743ABC5876BBF855E5EE7D4D9BBFBC /* HubConnection.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubConnection.swift; path = Sources/SignalRClient/HubConnection.swift; sourceTree = "<group>"; };
		998C647A59261C90EA8DF5F841F81ED8 /* Pods-Sailassist-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-Sailassist-umbrella.h"; sourceTree = "<group>"; };
		9A23C67D0548DF810D1712CBE602461B /* LongPollingTransport.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = LongPollingTransport.swift; path = Sources/SignalRClient/LongPollingTransport.swift; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		9F9AF6D4F29B01D2A9287D1F02E85155 /* JSONHubProtocol.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = JSONHubProtocol.swift; path = Sources/SignalRClient/JSONHubProtocol.swift; sourceTree = "<group>"; };
		A347F728F5AAA8B41DAFE3AD233425B1 /* SwiftSignalRClient-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "SwiftSignalRClient-Info.plist"; sourceTree = "<group>"; };
		B1C92344570F3702174B6CD251E58E9E /* Pods-SailAssistTests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-SailAssistTests-acknowledgements.plist"; sourceTree = "<group>"; };
		B23CE49EB27BC01B38E3956A83FD8D4F /* Pods-SailAssistTests-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-SailAssistTests-Info.plist"; sourceTree = "<group>"; };
		B4093691686F8605C605D749E2CD2109 /* TransportType.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = TransportType.swift; path = Sources/SignalRClient/TransportType.swift; sourceTree = "<group>"; };
		B52C6D0F33658DEBDA96163C9EDEB77A /* Pods-Sailassist.qc.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-Sailassist.qc.xcconfig"; sourceTree = "<group>"; };
		B718183D31FC6004F71844FA616C449A /* HandshakeProtocol.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HandshakeProtocol.swift; path = Sources/SignalRClient/HandshakeProtocol.swift; sourceTree = "<group>"; };
		C0A0244A30A292024A7AB96104039BFB /* HubConnectionExtensions.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubConnectionExtensions.swift; path = Sources/SignalRClient/HubConnectionExtensions.swift; sourceTree = "<group>"; };
		C99CC2D377D211487E80F9DC15293987 /* NegotiationResponse.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = NegotiationResponse.swift; path = Sources/SignalRClient/NegotiationResponse.swift; sourceTree = "<group>"; };
		CA2C16F20715BBB5C1E288B9406F6303 /* WindowsAzureMessaging.xcframework */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = wrapper.xcframework; name = WindowsAzureMessaging.xcframework; path = "WindowsAzureMessaging-SDK-Apple/WindowsAzureMessaging.xcframework"; sourceTree = "<group>"; };
		CB2414C9D8D9290C1D5F4211D6FC4E26 /* Logger.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = Logger.swift; path = Sources/SignalRClient/Logger.swift; sourceTree = "<group>"; };
		D1D56B5309D1F749EC584E7F5D901428 /* HubConnectionDelegate.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HubConnectionDelegate.swift; path = Sources/SignalRClient/HubConnectionDelegate.swift; sourceTree = "<group>"; };
		D282F486E6C5E74D2F27BF5ED45ADD47 /* Pods-SailAssistTests-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-SailAssistTests-umbrella.h"; sourceTree = "<group>"; };
		DC1E171756E9B01CE4EEAF633DC3B56C /* SwiftSignalRClient.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = SwiftSignalRClient.modulemap; sourceTree = "<group>"; };
		DD184FC64880ED804A0A28038C1F04C7 /* Pods-Sailassist-frameworks.sh */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.script.sh; path = "Pods-Sailassist-frameworks.sh"; sourceTree = "<group>"; };
		DD80809A4590D0D6F8F1B1730A8281E2 /* AzureNotificationHubs-iOS-xcframeworks.sh */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.script.sh; path = "AzureNotificationHubs-iOS-xcframeworks.sh"; sourceTree = "<group>"; };
		DDFD576FBE6430555671C7CB92FEC991 /* Pods-Sailassist.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-Sailassist.release.xcconfig"; sourceTree = "<group>"; };
		DFC0CF660B331C8A9C3ED1C3FC89AA08 /* DefaultHttpClient.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = DefaultHttpClient.swift; path = Sources/SignalRClient/DefaultHttpClient.swift; sourceTree = "<group>"; };
		DFFD42573E1097252DD74B9B8686713D /* ServerInvocationHandler.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = ServerInvocationHandler.swift; path = Sources/SignalRClient/ServerInvocationHandler.swift; sourceTree = "<group>"; };
		E04B4C3FF284BC409C8436B3C844044C /* SwiftSignalRClient-prefix.pch */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "SwiftSignalRClient-prefix.pch"; sourceTree = "<group>"; };
		E347DFCE3670A0953EA7E9880C7723D0 /* SignalRError.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = SignalRError.swift; path = Sources/SignalRClient/SignalRError.swift; sourceTree = "<group>"; };
		E7AFB048F72A32D1AB967A9164E20741 /* SwiftSignalRClient.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = SwiftSignalRClient.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F04040FA4924616899E5F9CD0D5FEF94 /* HttpConnection.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = HttpConnection.swift; path = Sources/SignalRClient/HttpConnection.swift; sourceTree = "<group>"; };
		F371DF14209E4C63D0D1BFF890B0E44D /* Pods-SailAssistTests */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-SailAssistTests"; path = Pods_SailAssistTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		FAD4FBDFB36028046481AC609256BC25 /* Connection.swift */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.swift; name = Connection.swift; path = Sources/SignalRClient/Connection.swift; sourceTree = "<group>"; };
		FDDDE65630914F91118050C0AF7A1ABD /* SwiftSignalRClient-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "SwiftSignalRClient-umbrella.h"; sourceTree = "<group>"; };
		FF8FD0DEA9ED35F048BEC76D1A688BBE /* Pods-SailAssistTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-SailAssistTests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		85E145AAC29215A1601FE94E9804DBA5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E308DE432382F8DA47E7074849F05211 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ABE2D100E9E16E076D222FCF0D9C713E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				19489706F61C9BB0238BB9AD34FDAF62 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F70144CFF517E42DC234B76CA2536A15 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				11EFC3AC5D9ADAD0B40ED533F33080E8 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		06E201AB9CE401C9305F403A986BD31E /* Pods-SailAssistTests */ = {
			isa = PBXGroup;
			children = (
				4641484691C7F50DA177E8A75910E577 /* Pods-SailAssistTests.modulemap */,
				27CD85CF309B64139AF33F63536944F0 /* Pods-SailAssistTests-acknowledgements.markdown */,
				B1C92344570F3702174B6CD251E58E9E /* Pods-SailAssistTests-acknowledgements.plist */,
				19A92A785B0EE6C67DF7FCC68E421976 /* Pods-SailAssistTests-dummy.m */,
				B23CE49EB27BC01B38E3956A83FD8D4F /* Pods-SailAssistTests-Info.plist */,
				D282F486E6C5E74D2F27BF5ED45ADD47 /* Pods-SailAssistTests-umbrella.h */,
				1896D131052842856B02B7D39FFEF4CF /* Pods-SailAssistTests.canary.xcconfig */,
				4C26F1BB8D2721D013A77B3C53C966F9 /* Pods-SailAssistTests.qc.xcconfig */,
				FF8FD0DEA9ED35F048BEC76D1A688BBE /* Pods-SailAssistTests.release.xcconfig */,
			);
			name = "Pods-SailAssistTests";
			path = "Target Support Files/Pods-SailAssistTests";
			sourceTree = "<group>";
		};
		08875F531C87D5DEE03363C4A5A5A040 /* Pods-Sailassist */ = {
			isa = PBXGroup;
			children = (
				444971214D7FDC47E7C1673C2CAE9BF3 /* Pods-Sailassist.modulemap */,
				5B6F2E4D04923AFE61493FD06B567FF2 /* Pods-Sailassist-acknowledgements.markdown */,
				341D2572D438CAE803213BB8F96C524B /* Pods-Sailassist-acknowledgements.plist */,
				9459746362770EB0017C4D5E1A5961BC /* Pods-Sailassist-dummy.m */,
				DD184FC64880ED804A0A28038C1F04C7 /* Pods-Sailassist-frameworks.sh */,
				3920F6BCF5EE3EE07217AE569EAEBDD9 /* Pods-Sailassist-Info.plist */,
				998C647A59261C90EA8DF5F841F81ED8 /* Pods-Sailassist-umbrella.h */,
				4B21861D0069DBE72A8DCEA4AB87D32D /* Pods-Sailassist.canary.xcconfig */,
				B52C6D0F33658DEBDA96163C9EDEB77A /* Pods-Sailassist.qc.xcconfig */,
				DDFD576FBE6430555671C7CB92FEC991 /* Pods-Sailassist.release.xcconfig */,
			);
			name = "Pods-Sailassist";
			path = "Target Support Files/Pods-Sailassist";
			sourceTree = "<group>";
		};
		1187AA037CB2DE219A69DE3350C6828B /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				CA2C16F20715BBB5C1E288B9406F6303 /* WindowsAzureMessaging.xcframework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4AE167E6B5D1CC141BA2A70D07E04BC4 /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				08875F531C87D5DEE03363C4A5A5A040 /* Pods-Sailassist */,
				06E201AB9CE401C9305F403A986BD31E /* Pods-SailAssistTests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		578452D2E740E91742655AC8F1636D1F /* iOS */ = {
			isa = PBXGroup;
			children = (
				73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */,
			);
			name = iOS;
			sourceTree = "<group>";
		};
		6AAA309192D5B46A98CB622F6E79D3D7 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				DD80809A4590D0D6F8F1B1730A8281E2 /* AzureNotificationHubs-iOS-xcframeworks.sh */,
				9568699F6DAAEB0D7F60490DC5E14D39 /* AzureNotificationHubs-iOS.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/AzureNotificationHubs-iOS";
			sourceTree = "<group>";
		};
		C80DDBE8FD00464F8F959003EF78F8BF /* Support Files */ = {
			isa = PBXGroup;
			children = (
				DC1E171756E9B01CE4EEAF633DC3B56C /* SwiftSignalRClient.modulemap */,
				2CA4AFF0B555385EFB5AFAFA08AD08C5 /* SwiftSignalRClient-dummy.m */,
				A347F728F5AAA8B41DAFE3AD233425B1 /* SwiftSignalRClient-Info.plist */,
				E04B4C3FF284BC409C8436B3C844044C /* SwiftSignalRClient-prefix.pch */,
				FDDDE65630914F91118050C0AF7A1ABD /* SwiftSignalRClient-umbrella.h */,
				73F0F5960F967DB9109555EFC1326FD5 /* SwiftSignalRClient.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/SwiftSignalRClient";
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */,
				ED095E24AB68749528CF88D40AD86D38 /* Pods */,
				D41A419BA6D70812C188BDE02DEC8115 /* Products */,
				4AE167E6B5D1CC141BA2A70D07E04BC4 /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				578452D2E740E91742655AC8F1636D1F /* iOS */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D41A419BA6D70812C188BDE02DEC8115 /* Products */ = {
			isa = PBXGroup;
			children = (
				32C8F03288ABF8CB2E1A04518F1394B9 /* Pods-Sailassist */,
				F371DF14209E4C63D0D1BFF890B0E44D /* Pods-SailAssistTests */,
				E7AFB048F72A32D1AB967A9164E20741 /* SwiftSignalRClient.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E6B141444109125FBC08FA0CC5C6239E /* SwiftSignalRClient */ = {
			isa = PBXGroup;
			children = (
				27228DE45F291349B68A8FE2E9A4355D /* CodableHelpers.swift */,
				FAD4FBDFB36028046481AC609256BC25 /* Connection.swift */,
				38EE16DBC298F3E9B3AED864D115B3D6 /* ConnectionDelegate.swift */,
				DFC0CF660B331C8A9C3ED1C3FC89AA08 /* DefaultHttpClient.swift */,
				61270A7AAC8C47B72FEA1D0B1EFB7793 /* DefaultTransportFactory.swift */,
				B718183D31FC6004F71844FA616C449A /* HandshakeProtocol.swift */,
				33B6B114C8337368482384DC6CDDFFD5 /* HttpClientProtocol.swift */,
				F04040FA4924616899E5F9CD0D5FEF94 /* HttpConnection.swift */,
				020040B780EAAC2441607EF964D90BF8 /* HttpConnectionOptions.swift */,
				012F173B07EF1369C3ABD5B676ECFA12 /* HttpResponse.swift */,
				99743ABC5876BBF855E5EE7D4D9BBFBC /* HubConnection.swift */,
				7DE32295BCF83985418189A989406FF0 /* HubConnectionBuilder.swift */,
				D1D56B5309D1F749EC584E7F5D901428 /* HubConnectionDelegate.swift */,
				C0A0244A30A292024A7AB96104039BFB /* HubConnectionExtensions.swift */,
				13498F520F911E8EBE8B06EA96D9E0EA /* HubConnectionOptions.swift */,
				61FD3E0303186A8CEFB56BC437EF2D6E /* HubProtocol.swift */,
				9F9AF6D4F29B01D2A9287D1F02E85155 /* JSONHubProtocol.swift */,
				CB2414C9D8D9290C1D5F4211D6FC4E26 /* Logger.swift */,
				9A23C67D0548DF810D1712CBE602461B /* LongPollingTransport.swift */,
				C99CC2D377D211487E80F9DC15293987 /* NegotiationResponse.swift */,
				204DFC8464294D9C7E70F23AAD7E291E /* ReconnectableConnection.swift */,
				1BB1EAB75E3B3BFA838AA25F78BFF49D /* ReconnectPolicy.swift */,
				DFFD42573E1097252DD74B9B8686713D /* ServerInvocationHandler.swift */,
				E347DFCE3670A0953EA7E9880C7723D0 /* SignalRError.swift */,
				969EBA61F9B66343644D85A841B07D06 /* StreamHandle.swift */,
				1E08C4C0732A3A25B947888D590DFF5A /* TransferFormat.swift */,
				3F4E8C40F34B4EADD8192F92B121B4E0 /* Transport.swift */,
				8039942631C7B8551119116F12746CBD /* TransportDelegate.swift */,
				B4093691686F8605C605D749E2CD2109 /* TransportType.swift */,
				09BBFD81D450AA2C354BDC78D4AF50E6 /* WebsocketsTransport.swift */,
				C80DDBE8FD00464F8F959003EF78F8BF /* Support Files */,
			);
			path = SwiftSignalRClient;
			sourceTree = "<group>";
		};
		ED095E24AB68749528CF88D40AD86D38 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F7FB4EADD37E56776D45A1015E9A1EC5 /* AzureNotificationHubs-iOS */,
				E6B141444109125FBC08FA0CC5C6239E /* SwiftSignalRClient */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		F7FB4EADD37E56776D45A1015E9A1EC5 /* AzureNotificationHubs-iOS */ = {
			isa = PBXGroup;
			children = (
				1187AA037CB2DE219A69DE3350C6828B /* Frameworks */,
				6AAA309192D5B46A98CB622F6E79D3D7 /* Support Files */,
			);
			path = "AzureNotificationHubs-iOS";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		9075C3C5801C315578E44EC493F2F368 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F2570B9EF9C7CE6121DE302D5573D13 /* Pods-SailAssistTests-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C5E280F303AD76AA574333C26FDCAB8C /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C53DC5A24073107726403A49B7E1ADB6 /* SwiftSignalRClient-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2FB432C5F61D42CBDE6971ABB6666C3 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4DEA8266812C9A4EFC9A8D91B62D903C /* Pods-Sailassist-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		982D3B86BE3403218308CE2297306126 /* Pods-SailAssistTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8155379B96BD73A9665CFE920F8B2645 /* Build configuration list for PBXNativeTarget "Pods-SailAssistTests" */;
			buildPhases = (
				9075C3C5801C315578E44EC493F2F368 /* Headers */,
				1738BE43115907C8F0D67128D374AC6C /* Sources */,
				85E145AAC29215A1601FE94E9804DBA5 /* Frameworks */,
				F272E7FE3823BB60FA25946F13BAA361 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				72FF1BC1F92F112BA84A0C2A3BEB128E /* PBXTargetDependency */,
			);
			name = "Pods-SailAssistTests";
			productName = Pods_SailAssistTests;
			productReference = F371DF14209E4C63D0D1BFF890B0E44D /* Pods-SailAssistTests */;
			productType = "com.apple.product-type.framework";
		};
		BB5B37C6F99D3EBE7EEBA07B5A4C0C16 /* Pods-Sailassist */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7A13A8F60970C13AB6C8509E7E6CBFE6 /* Build configuration list for PBXNativeTarget "Pods-Sailassist" */;
			buildPhases = (
				E2FB432C5F61D42CBDE6971ABB6666C3 /* Headers */,
				199B1FF0F4D98AE150B04B5770055FA7 /* Sources */,
				ABE2D100E9E16E076D222FCF0D9C713E /* Frameworks */,
				8022EB347CE0BE0FA82F1B489A425439 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EADA5AC4BD2B02878E71F5EAF1F7C56F /* PBXTargetDependency */,
				0E612151F557EBD934373A9F8D65FBB6 /* PBXTargetDependency */,
			);
			name = "Pods-Sailassist";
			productName = Pods_Sailassist;
			productReference = 32C8F03288ABF8CB2E1A04518F1394B9 /* Pods-Sailassist */;
			productType = "com.apple.product-type.framework";
		};
		C70018130D2F6BA4895F572DAC2308A0 /* SwiftSignalRClient */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BB821BBDB17B8AF55370B93BE9DF5F13 /* Build configuration list for PBXNativeTarget "SwiftSignalRClient" */;
			buildPhases = (
				C5E280F303AD76AA574333C26FDCAB8C /* Headers */,
				37C6CF512AA3EB982890641A0301E5AC /* Sources */,
				F70144CFF517E42DC234B76CA2536A15 /* Frameworks */,
				8570D9F33FFB12BDD8453B3993E16912 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SwiftSignalRClient;
			productName = SwiftSignalRClient;
			productReference = E7AFB048F72A32D1AB967A9164E20741 /* SwiftSignalRClient.framework */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = D41A419BA6D70812C188BDE02DEC8115 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				94B19CFF3F45E4C53080761DD484DD29 /* AzureNotificationHubs-iOS */,
				BB5B37C6F99D3EBE7EEBA07B5A4C0C16 /* Pods-Sailassist */,
				982D3B86BE3403218308CE2297306126 /* Pods-SailAssistTests */,
				C70018130D2F6BA4895F572DAC2308A0 /* SwiftSignalRClient */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8022EB347CE0BE0FA82F1B489A425439 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8570D9F33FFB12BDD8453B3993E16912 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F272E7FE3823BB60FA25946F13BAA361 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		2DF3E5AD6F1CCD4BFFA772F1F33BE2DD /* [CP] Copy XCFrameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/AzureNotificationHubs-iOS/AzureNotificationHubs-iOS-xcframeworks-input-files.xcfilelist",
			);
			name = "[CP] Copy XCFrameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/AzureNotificationHubs-iOS/AzureNotificationHubs-iOS-xcframeworks-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/AzureNotificationHubs-iOS/AzureNotificationHubs-iOS-xcframeworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1738BE43115907C8F0D67128D374AC6C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DAED138E2E234A8D1C7C7FBF2E4AF068 /* Pods-SailAssistTests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		199B1FF0F4D98AE150B04B5770055FA7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				28050F4EBA0B51EA045C99B6A225F937 /* Pods-Sailassist-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		37C6CF512AA3EB982890641A0301E5AC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B7C102B5A85EA73A9817F7BE3E60A1B3 /* CodableHelpers.swift in Sources */,
				70D3367F4476C03ABCE4CD40BC177478 /* Connection.swift in Sources */,
				51A390FCCF72BF97C239F9A7D21FEB6B /* ConnectionDelegate.swift in Sources */,
				5992783CB0C9F30AFB467DF814D1D92E /* DefaultHttpClient.swift in Sources */,
				425A3571324ECCA582D8639B4E67CBEB /* DefaultTransportFactory.swift in Sources */,
				BF5371F3A9918255BA4ABC2A6D9FFD54 /* HandshakeProtocol.swift in Sources */,
				06B76D1201902A18C4CB51EE07FF4654 /* HttpClientProtocol.swift in Sources */,
				FEDAC250A6E11B910C09EA2C2BD2B508 /* HttpConnection.swift in Sources */,
				51E0FFF395631F050D6F1DA005062FEE /* HttpConnectionOptions.swift in Sources */,
				D826C4658613E095FEC05428009E24DF /* HttpResponse.swift in Sources */,
				7FF6AF5687ED68485DF8FF538BBD11B3 /* HubConnection.swift in Sources */,
				BA292FABD03C6FB5A2BD470C3B01EC34 /* HubConnectionBuilder.swift in Sources */,
				9CE9408B878C33D659B67934180C5AD5 /* HubConnectionDelegate.swift in Sources */,
				F40B95972FF2F9521F6DB4FED2CD1FE6 /* HubConnectionExtensions.swift in Sources */,
				56CA06FF78CCF13C55C0AA409C5DF105 /* HubConnectionOptions.swift in Sources */,
				8E945CB3C0ED508DD6111412E12674EB /* HubProtocol.swift in Sources */,
				6300904ACEC2C6807D2EEA69BC3BA14D /* JSONHubProtocol.swift in Sources */,
				4ABE16B532ED8FEC02EE566C58E0A939 /* Logger.swift in Sources */,
				49877E7268080D9A34E835C44EE3D45C /* LongPollingTransport.swift in Sources */,
				52A10B5B1F561DD56F5E61DF11DDCF9C /* NegotiationResponse.swift in Sources */,
				A0E7FB0A74F993ECA905D61DBBCFB747 /* ReconnectableConnection.swift in Sources */,
				ECCA0EBA74EC0514BAE13E0BEC9DCCCA /* ReconnectPolicy.swift in Sources */,
				A6ECE91D5E1196E67DFA9DBA8A1B5251 /* ServerInvocationHandler.swift in Sources */,
				787E558014B940E9134BE8BB966FD6FC /* SignalRError.swift in Sources */,
				8BCD76FF3B0B15F94C9EA086644F19CD /* StreamHandle.swift in Sources */,
				3776B30ED09DC94B629A5114DC56202B /* SwiftSignalRClient-dummy.m in Sources */,
				DC3AB5F465ED81A9BB61F1BB43271716 /* TransferFormat.swift in Sources */,
				9A144D507DF0F648F6D11D2CEFB4BF6E /* Transport.swift in Sources */,
				7139CC3A21658EAF8B0B6591BE01C381 /* TransportDelegate.swift in Sources */,
				983D55F8A9C03B795DF4AA43DDEC5E7F /* TransportType.swift in Sources */,
				0E292E0A06CA5ABA979BC0E6E2014753 /* WebsocketsTransport.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		0E612151F557EBD934373A9F8D65FBB6 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = SwiftSignalRClient;
			target = C70018130D2F6BA4895F572DAC2308A0 /* SwiftSignalRClient */;
			targetProxy = 6B0C8A8A0E7AB65E98025D7085B9DD7D /* PBXContainerItemProxy */;
		};
		72FF1BC1F92F112BA84A0C2A3BEB128E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-Sailassist";
			target = BB5B37C6F99D3EBE7EEBA07B5A4C0C16 /* Pods-Sailassist */;
			targetProxy = 6A12BBC4119DAE3881970E14EC3217AC /* PBXContainerItemProxy */;
		};
		EADA5AC4BD2B02878E71F5EAF1F7C56F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AzureNotificationHubs-iOS";
			target = 94B19CFF3F45E4C53080761DD484DD29 /* AzureNotificationHubs-iOS */;
			targetProxy = DBDD03B2910CD5DE5363449D573E9D26 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1BEA4701075092507454AA7824BDE0FC /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FF8FD0DEA9ED35F048BEC76D1A688BBE /* Pods-SailAssistTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		37985730839689CBA00D10895389A83E /* QC */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B52C6D0F33658DEBDA96163C9EDEB77A /* Pods-Sailassist.qc.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = QC;
		};
		3F7E3864363325C0A43FC4B9DD7654DB /* QC */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9568699F6DAAEB0D7F60490DC5E14D39 /* AzureNotificationHubs-iOS.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = QC;
		};
		489D43FE1E818ED79F2024660AAB7A07 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GCC_PREFIX_HEADER = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-prefix.pch";
				INFOPLIST_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MODULEMAP_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient.modulemap";
				PRODUCT_MODULE_NAME = SwiftSignalRClient;
				PRODUCT_NAME = SwiftSignalRClient;
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		5FACB557FFC5D825E2703ACF110BFEBF /* Canary */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_CANARY=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Canary;
		};
		6138568C9DCEB8E37AEB38E113ED2F84 /* QC */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_QC=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = QC;
		};
		62BA7020169589FEBEE7A376F3D20EE8 /* Canary */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 73F0F5960F967DB9109555EFC1326FD5 /* SwiftSignalRClient.release.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GCC_PREFIX_HEADER = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-prefix.pch";
				INFOPLIST_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MODULEMAP_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient.modulemap";
				PRODUCT_MODULE_NAME = SwiftSignalRClient;
				PRODUCT_NAME = SwiftSignalRClient;
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Canary;
		};
		63EB653353CB6A5F2C8F433185FFF278 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		759F51AD39A155CB91D6DAF69FCA520A /* QC */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 73F0F5960F967DB9109555EFC1326FD5 /* SwiftSignalRClient.release.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GCC_PREFIX_HEADER = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-prefix.pch";
				INFOPLIST_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MODULEMAP_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient.modulemap";
				PRODUCT_MODULE_NAME = SwiftSignalRClient;
				PRODUCT_NAME = SwiftSignalRClient;
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = QC;
		};
		78D383EE13185B178F46FE0F14E67C8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7C3FBC45C4966EFE20583918767EFBE2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		832F311CD9E31E176D101DCC499DE08D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 73F0F5960F967DB9109555EFC1326FD5 /* SwiftSignalRClient.release.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GCC_PREFIX_HEADER = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-prefix.pch";
				INFOPLIST_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MODULEMAP_FILE = "Target Support Files/SwiftSignalRClient/SwiftSignalRClient.modulemap";
				PRODUCT_MODULE_NAME = SwiftSignalRClient;
				PRODUCT_NAME = SwiftSignalRClient;
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		97342F7F0DB195F760B8C8D3C22882CC /* Canary */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4B21861D0069DBE72A8DCEA4AB87D32D /* Pods-Sailassist.canary.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Canary;
		};
		BE79553C72D1CDFA858E04D048778BE1 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9568699F6DAAEB0D7F60490DC5E14D39 /* AzureNotificationHubs-iOS.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0BEFC9806EA8F9D488F1FEFC84FA180 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DDFD576FBE6430555671C7CB92FEC991 /* Pods-Sailassist.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		C246D1DEE1FA8C719A558DAB7E57BE1E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-Sailassist/Pods-Sailassist.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		CD4262C93DE8494FF725CF6B8CD60159 /* Canary */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1896D131052842856B02B7D39FFEF4CF /* Pods-SailAssistTests.canary.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Canary;
		};
		E19DE269D7D35182CAA55E70681CE7FC /* QC */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4C26F1BB8D2721D013A77B3C53C966F9 /* Pods-SailAssistTests.qc.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-SailAssistTests/Pods-SailAssistTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = QC;
		};
		ED482A9C0302A35F6E6635CFF50642F1 /* Canary */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9568699F6DAAEB0D7F60490DC5E14D39 /* AzureNotificationHubs-iOS.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Canary;
		};
		FF0A36149038A192FFD678E1D4A40D3B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5FACB557FFC5D825E2703ACF110BFEBF /* Canary */,
				7C3FBC45C4966EFE20583918767EFBE2 /* Debug */,
				6138568C9DCEB8E37AEB38E113ED2F84 /* QC */,
				FF0A36149038A192FFD678E1D4A40D3B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7A13A8F60970C13AB6C8509E7E6CBFE6 /* Build configuration list for PBXNativeTarget "Pods-Sailassist" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				97342F7F0DB195F760B8C8D3C22882CC /* Canary */,
				C246D1DEE1FA8C719A558DAB7E57BE1E /* Debug */,
				37985730839689CBA00D10895389A83E /* QC */,
				C0BEFC9806EA8F9D488F1FEFC84FA180 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8155379B96BD73A9665CFE920F8B2645 /* Build configuration list for PBXNativeTarget "Pods-SailAssistTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD4262C93DE8494FF725CF6B8CD60159 /* Canary */,
				63EB653353CB6A5F2C8F433185FFF278 /* Debug */,
				E19DE269D7D35182CAA55E70681CE7FC /* QC */,
				1BEA4701075092507454AA7824BDE0FC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		86966925E7C933E6C001601B37F4CDE4 /* Build configuration list for PBXAggregateTarget "AzureNotificationHubs-iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED482A9C0302A35F6E6635CFF50642F1 /* Canary */,
				78D383EE13185B178F46FE0F14E67C8B /* Debug */,
				3F7E3864363325C0A43FC4B9DD7654DB /* QC */,
				BE79553C72D1CDFA858E04D048778BE1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BB821BBDB17B8AF55370B93BE9DF5F13 /* Build configuration list for PBXNativeTarget "SwiftSignalRClient" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				62BA7020169589FEBEE7A376F3D20EE8 /* Canary */,
				489D43FE1E818ED79F2024660AAB7A07 /* Debug */,
				759F51AD39A155CB91D6DAF69FCA520A /* QC */,
				832F311CD9E31E176D101DCC499DE08D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
